苹果CMS v10版本重大安全隐患

苹果CMS v10版本重大安全隐患

QQ图片20210118143820.png

【v10安全更新修复安全隐患】:
<1055版本,请不要在后台加载不可靠的插件和模板管理功能,避免加载远程js可能被跨站攻击,泄露后台地址,上传后门木马。
<1060版本,请及时升级。 如不想升级到最新版本的话,可以先删除 \application\index\controller\label.php文件(会导致自定义模板无法访问)。

官方那边说是凡是低于<1060版本的苹果CMS V10都需要升级处理安全隐患。否则可能存在黑客免登入控制后台的安全隐患。
苹果CMS v10 1060更新包最新版本第三方CDN加速下载链接:https://cdn.jsdelivr.net/gh/magicblack/maccms_down/maccms10_update.zip
或者到下面github官方仓库下载
苹果CMS v10 github官方仓库地址:https://github.com/magicblack/maccms_down

 

本文标题:苹果CMS v10版本重大安全隐患
本文链接:https://www.lengxi.net/?id=392
作者授权:除特别说明外,本文由 冷曦 原创编译并授权 冷曦博客 - 源码之家 刊载发布。
版权声明:本文不使用任何协议授权,您可以任何形式自由转载或使用。

暂无留言,赶快评论吧

欢迎留言